/* ------------------------------------- (  Start -  Layout   ) ------------------------------------- */

* {
  padding: 0;
  margin: 0;
}

body
{
	margin-bottom:10px;
	margin-top: 11px;
	background-image:url(../images/pagebg.jpg);
	background-repeat:repeat-x;
	color: #000000;
	text-align:left;
	font-family:Trebuchet MS;
	font-size:11px;
	background-color: #93D5FC;
	font-weight: normal;
}

#centre {
	text-align: center; /* For ie 6 + 7 */
	margin: 0 auto;

}




#toplink a
{
	background-color: #093982;
	height:29px;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
}

#toplink
{
	background-color: #093982;
	height:29px;
}

#toplink td
{
	background-color: #093982;
	height:29px;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
}

#toplink a
{
	background-color: #093982;
	height:29px;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
}

#toplink a:hover
{
	background-color: #093982;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	color:#cccccc;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}


td.blank
{
	height:6px;
	background-color:#ffffff;
	font-family:Trebuchet MS;
	color:#ffffff;
	text-align:center;
}

td.leftblank
{
	width:6px;
	background-color:#ffffff;
	font-family:Trebuchet MS;
	color:#ffffff;
	text-align:center;
}

td.topblank
{
	height:6px;
	width:6px;
	background-color:#ffffff;
	font-family:Trebuchet MS;
	color:#ffffff;
	text-align:center;
}

td.rightblank
{
	width:6px;
	background-color:#ffffff;
	font-family:Trebuchet MS;
	color:#ffffff;
	text-align:center;
}


td.leftlinks
{
	width:198px;
	background-image:url(../images/left_links_bg.gif);
	background-color:#ffffff;
	font-family:Trebuchet MS;
	color:#ffffff;
	text-align:center;
}

td.rightcontent
{
	padding-left:30px;
	padding-top:10px;
	padding-right:10px;
	font-family:Trebuchet MS;
	font-size:11px;
	color:#666666;
}

td.leftimage
{
		text-align:center;
}

h1
{
		font-size:22px;
		font-weight:normal;
		padding-bottom:12px;
		color:#093982;
}

h2
{
	font-size:17px;
	font-weight:normal;
	padding-bottom:10px;
	color:#FF6600;
}

h3
{
	font-size:13px;
	font-weight:bold;
	padding-bottom:10px;
	color:#666666;
}

ul
{
	padding:0px;
	margin:0px;
}

li
{
	padding:0px;
	padding-left:10px;
	background-repeat:no-repeat;
	background-image:url(../images/bullet.gif);
	height:20px;
	list-style-type:none;
	margin:0px;
}

td
{
	vertical-align:top;
	text-align:left;
}

p
{
	padding-top:10px;
	padding-bottom: 10px;
	text-align:left;
}

a
{
	color:#ff6600;
	text-decoration:underline;
	
}

 a:hover, a:visited:hover {
 	color:#666666;
	text-decoration:none;

}

img
{
	border:0px;
}

td.footer
{
	background-color: #999999;
	height:29px;
	font-family:Trebuchet MS;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
}

td.toplink a
{
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
}

td.toplink a:hover
{
	color:#cccccc;
	text-align:center;
	vertical-align:middle;
}
